Skip to Content
FastracDocs
API reference

List districts

GET
/b2b/region/district

Returns the districts (kecamatan) of one city.

No authentication is required.

Query Parameters

cityId*integer

id from List cities.

Response Body

Districts of the city.

application/json
  1. response
statusCode*integer
message*string
data*array<>
Example Request
curl -X GET 'https://sandbox-api.fastrac.example/b2b/region/district?cityId=0'
Example Response
{  "statusCode": 200,  "message": "Request successful.",  "data": [    {      "id": 317407,      "name": "Mampang Prapatan",      "cityId": 3174    },    {      "id": 317409,      "name": "Tebet",      "cityId": 3174    }  ]}

Was this page helpful?